$.ajax({
    type: 'get',
    url: '/page/api/configuration',
    success: function (data) {
        document.title = data.platformName;
        $(".login100-form-title").text(data.platformName);
        if(data.logo_url == '' || data.logo_url == undefined){
            $(".logoImage").attr("src", "/images/mooctest.png");
        }else{
            $(".logoImage").attr("src", data.logo_url);
        }
    }
});